body {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	text-align:center;
	background-color:#5ba0d6;
}
* {margin:0px;padding:0px;}
.clear{clear:both;}
#container {
	margin: 0px auto;
	text-align: left;
	width: 979px;
}

#header_index {
	background-image:url(images/header_index.jpg);
	width:979px;
	height:230px;
	display:block;
}
#border {
	background-image:url(images/border.gif);
	background-repeat: repeat-y;
	width:979px;
}
#main {
	background-image:url(images/contentbg.gif);
	background-color:#abe4fe;
	margin: 0px 12px 0px 10px;
	background-repeat: repeat-x;
}
#left {
	width:261px;
	float:left;
	display:inline;
	background-image:url(images/contentbg.gif);
	background-color:#abe4fe;
	
}
#right {
	float:right;
	width:660px;
}

#emailborder {
	background-image:url(images/border.gif);
	background-repeat: repeat-y;
	width:550px;
}
#emailcontainer {
	margin: 0px auto;
	text-align: left;
	width: 550px;
}
#emailheader {
	background-image:url(images/header.jpg);
	width:550px;
	height:16px;
	display:block;
}
#emailmain {
	background-image:url(images/contentbg.gif);
	background-color:#abe4fe;
	margin: 0px 0px 10px 10px;
	background-repeat: repeat-x;
}

/***************** Content ***********************/
.content {
	width:630px;
}

.content h5 {
	background-image:url(images/newtocricket.gif);
	background-repeat:no-repeat;
	width:620px;
	height:33px;
	text-indent:700px;
	overflow:hidden;
	border-bottom: 1px dashed #2e2304;
	margin: 10px 0px 15px 0px;
	padding: 0px 0px 10px 0px;
}

.content h6 {
	width:620px;
	height:33px;
	border-bottom: 1px dashed #2e2304;
	margin: 10px 0px 15px 0px;
	padding: 0px 0px 10px 0px;
}


.content p {
	font-family: 'Trebuchet MS', 'Palatino Linotype', Georgia, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: none;
	color: #003a65;
	padding: 10px 0px 0px 15px;
}

.content h2 {
margin: 40px 0px 0px 0px;
font-family: "Trebuchet MS", Tahoma, Lucida Grande, sans-serif; /* Lucida Grande for the Macs, Tahoma for the PCs */
font-size: 18px;
font-weight: bold;
text-align:center;
color: #4D7290;
letter-spacing: 3px;
line-height: normal;
border-bottom: 2px solid #4D7290;
}

.content h3 {
margin: 0px 0px 0px 0px;
font-family: "Trebuchet MS", Tahoma, Lucida Grande, sans-serif; /* Lucida Grande for the Macs, Tahoma for the PCs */
font-size: 14px;
font-weight: bold;
text-align:center;
color: #4D7290;
letter-spacing: 3px;
line-height: normal;
}

.content h4 {
	font-family: 'Palatino Linotype', Georgia, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: bold;
	color: #003a65;
	padding: 14px 0px 10px 10px;
}

.content a {
	color:#003a65;
}
.content a:hover {
	color:#cf0002;
}

.content ul li 
{
	font-family:  'Trebuchet MS', 'Palatino Linotype', Georgia, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: none;
	color: #003a65;
	padding: 10px 0px 0px 10px;
	list-style-type: square;
	list-style-position: outside;
}

.content ol li 
{
	font-family:  'Trebuchet MS', 'Palatino Linotype', Georgia, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: none;
	color: #003a65;
	padding: 10px 0px 0px 10px;
	list-style-position: outside;
}

.content ul, ol 
{
	line-height: 14px;
	margin: 0.5em 0 1em 4em;
}

.contentstar ul li 
{
	font-family:  'Trebuchet MS', 'Palatino Linotype', Georgia, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: none;
	color: #003a65;
	padding: 0px 0px 0px 20px;
	background-image: url(images/check2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	list-style-type: none;
	list-style-position: outside;
}

.contentstar ol li 
{
	font-family:  'Trebuchet MS', 'Palatino Linotype', Georgia, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: none;
	color: #003a65;
	padding: 10px 0px 0px 10px;
	list-style-position: outside;
	list-style-type: square;
}

.contentstar ul, ol 
{
	line-height: 14px;
	margin: 0.5em 0 1em 4em;
}

.smalltext p {
	font-family:  'Trebuchet MS', 'Palatino Linotype', Georgia, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: none;
	color: #003a65;
	text-align:center;
	padding: 10px 0px 0px 15px;
}

.largetabletitle
{
	font-family:  'Trebuchet MS', Georgia, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: bold;
	color: #ffffff;
    text-align: center;
	padding: 4px 4px 4px 4px;
	border-width: 1px;
	border-style: solid;
	border-color: #005491;
	background-color: #003a65;
	background-image:url(images/tabletitlebg.gif);
	background-color: #003a65;
	margin: 0px 12px 0px 10px;
	background-repeat: repeat-x;
}

.largetablebody
{
	font-family:  'Trebuchet MS', 'Palatino Linotype', Georgia, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: none;
	color: #003a65;
	padding: 4px 4px 4px 4px;
	border-width: 1px;
	border-style: solid;
	border-color: #005491;
	background-image:url(images/tablebg.gif);
	background-color:#abe4fe;
	margin: 0px 12px 0px 10px;
	background-repeat: repeat-x;
}

.smalltabletitle
{
	font-family:  'Trebuchet MS', Georgia, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: bold;
	color: #ffffff;
    text-align: center;
	padding: 4px 4px 4px 4px;
	border-width: 1px;
	border-style: solid;
	border-color: #005491;
	background-color: #003a65;
	background-image:url(images/tabletitlebg.gif);
	background-color: #003a65;
	margin: 0px 12px 0px 10px;
	background-repeat: repeat-x;
}

.smalltablebody
{
	font-family:  'Trebuchet MS', 'Palatino Linotype', Georgia, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: none;
	color: #003a65;
	padding: 4px 4px 4px 4px;
	border-width: 1px;
	border-style: solid;
	border-color: #003a65;
	background-image:url(images/tablebg.gif);
	background-color:#abe4fe;
	margin: 0px 12px 0px 10px;
	background-repeat: repeat-x;
}

.smalltablehl
{
	font-family:  'Trebuchet MS', 'Palatino Linotype', Georgia, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: none;
	color: #000000;
	padding: 4px 4px 4px 4px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-image:url(images/tablehl.gif);
	background-color:#ffdd00;
	margin: 0px 12px 0px 10px;
	background-repeat: repeat-x;
}

.smalltablebodyalt
{
	font-family:  'Trebuchet MS', 'Palatino Linotype', Georgia, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: none;
	color: #003a65;
	padding: 4px 4px 4px 4px;
	border-width: 1px;
	border-style: solid;
	border-color: #005491;
	background-color: #9ad3ed;
	background-image:url(images/tablealtbg.gif);
	background-color: #9ad3ed;
	margin: 0px 12px 0px 10px;
	background-repeat: repeat-x;
}

.smalltablebody a
{
	font-family:  'Trebuchet MS', 'Palatino Linotype', Georgia, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: bold;
	color: #003a65;
}

.smalltablebody a:hover
{
	color: #c40000;
}


.product {
	width:620px;
	margin: 10px 0px;
}
.product h3 {
	background-image:url(images/products.gif);
	background-repeat:no-repeat;
	width:620px;
	height:33px;
	text-indent:700px;
	overflow:hidden;
	border-bottom: 1px dashed #2e2304;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 10px 0px;
}
.product a {
	border: 1px solid #6698bd;
	display:inline;	
	float:left;
	margin: 6px 0px 6px 6px;
}
.product a:hover {
	border: 1px solid #c40000;
}
.product img {
	border: 6px solid #ffffff;
}

.photo a {
	border: 1px solid #6698bd;
	display:inline;	
	float:center;
	margin: 6px 0px 6px 0px;
}
.photo a:hover {
	border: 1px solid #c40000;
}
.photo img {
	border: 6px solid #ffffff;
}

.print a {
	border: 1px solid #6698bd;
    align: center;
	margin: 6px 0px 6px 0px;
}
.print a:hover {
	border: 1px solid #c40000;
}
.print img {
	border: 6px solid #ffffff;
}

/***************** Menu ***********************/
#menu {
	background-image:url(images/menu.gif);
	width:261px;
	height:449px;
	margin-left:9px;
}
#menu ul {
	padding: 16px 0px 0px 0px;
	width:220px;
	margin-left:15px;
}
#menu li {
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	background-position: right center;
	border-bottom: 1px dotted #2e2304;
	list-style-type: none;
	padding: 2.5px 30px 3px 0px;
	text-align:right;
}
#menu a {
	font-family: Helvetica, sans-serif;
	font-style: italic;
    font-weight: 800;
	color: #2e260f;
	text-decoration: none;
	font-size: 12px;
	
}
#menu a:hover {
	color:#c40000;
}
.lastchild{
	border-bottom: none !important;
}
#menubottom {
	background-image:url(images/menubottom.jpg);
	background-repeat:no-repeat;
	width:261px;
	height:76px;
	margin-left:9px;
}
#menubottom ul {
	padding: 20px 0px 0px 0px;
	width:240px;
	margin-left:15px;
}
#menubottom li {
	float:left;
	display:inline;
	width:77px;
	text-align:center;
}
#menubottom a {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight: bolder;
	font-size:10px;
	color: #6e6b53;
	text-transform: uppercase;
}
#menubottom a:hover {
	color:#c40000;
}

#calendar {
	background-image:url(images/calendar.gif);
	background-repeat:no-repeat;
	width:261px;
	height:330px;
	margin-left:9px;
}
#calendar ul {
	padding: 16px 0px 0px 0px;
	width:220px;
	margin-left:15px;
}
#calendar li {
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	background-position: right center;
	border-bottom: 1px dotted #2e2304;
	list-style-type: none;
	padding: 2.5px 30px 3px 0px;
	text-align:right;
	font-family: Helvetica, sans-serif;
        font-weight: 800;
	color: #2e260f;
	text-decoration: none;
	font-size: 11px;

}
#calendar a {
	font-family: Helvetica, sans-serif;
	font-style: italic;
    font-weight: 800;
	color: #2e260f;
	text-decoration: none;
	font-size: 11px;
	
}
#calendar a:hover {
	color:#c40000;
}


/***************** Footer ***********************/
#footer {
	background-color:#8bcaef;
	background-image:url(images/borderfooter.gif);
	height:74px;
	width:979px;
}
#footerend {
	background-image:url(images/borderfooterend.gif);
	background-repeat: no-repeat;
	width:979px;
	height:9px;
	display:block;
}
#copyright {
	background-image:url(images/copyright.jpg);
	background-repeat:no-repeat;
	width:220px;
	height:43px;
	display:inline;
	margin-left:19px;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: 800;
	color: #463d16;
	padding: 30px 20px 0px 20px;
	text-align:center;
}
#copyright a {
	font-family: Arial, Helvetica, sans-serif;
	color: #463d16;
}
#sponsors {
	float:left;
	display:inline;
	margin: 10px 0px 20px 50px;
}
#sponsors img {
	border: none;
}

div.rightphoto {
	float: right;
	padding: 10px;
	color: #003a65;
	font: 0.9em/120% "Trebuchet MS", Georgia, "Times New Roman", Times, serif;
	margin: 10px 10px 0px 0px;
	text-align:center;
}

div.phototext {
	color: #003a65;
	font: 0.9em/120% "Trebuchet MS", Georgia, "Times New Roman", Times, serif;
	margin: 10px 10px 10px 10px;
	text-align:center;
}

div.rightphoto a {
	border: 1px solid #6698bd;
	display:inline;	
	float:left;
	margin: 6px 0px 6px 11px;
}
div.rightphoto a:hover {
	border: 1px solid #c40000;
}
div.rightphoto img {
	border: 6px solid #ffffff;
}

div.leftphoto {
	float: left;
	padding: 10px;
	color: #003a65;
	font: 0.9em/120% "Trebuchet MS", Georgia, "Times New Roman", Times, serif;
	margin: 10px 10px 0px 0px;
	text-align:center;
}

div.leftphoto a {
	border: 1px solid #6698bd;
	display:inline;	
	float:left;
	margin: 6px 0px 6px 11px;
}
div.leftphoto a:hover {
	border: 1px solid #c40000;
}
div.leftphoto img {
	border: 6px solid #ffffff;
}


div.rightimportant {
	float: right;
	width: 250px;
	padding: 10px;
	border-top: 1px solid #005491;
	border-bottom: 3px double #005491;
	color: #003a65;
	font: 1.1em/120% "Trebuchet MS", Georgia, "Times New Roman", Times, serif;
	margin: 10px 0 10px 15px;
}

div.rightquote {
	float: right;
	width: 200px;
	padding: 10px;
	border-top: 1px solid #005491;
	border-bottom: 3px double #005491;
	color: #003a65;
	font: 0.9em/120% "Trebuchet MS", Georgia, "Times New Roman", Times, serif;
	margin: 10px 0 10px 15px;
}

div.rightrss {
	float: right;
	width: 210px;
	padding: 10px;
	color: #003a65;
	font: 0.9em/120% "Trebuchet MS", Georgia, "Times New Roman", Times, serif;
	margin: 0px 0px 10px 15px;
}

div.important {
	float: right;
	width: 600px;
	padding: 10px;
	border-top: 1px solid #005491;
	border-bottom: 3px double #005491;
	color: #003a65;
	font: 7px MS Sans Serif, Georgia, "Times New Roman", Times, serif;
	margin: 10px 0 10px 15px;
}

div.submit {
	float: right;
	width: 600px;
	padding: 0px;
	color: #003a65;
	font: 13px "Trebuchet MS", Georgia, "Times New Roman", Times, serif;
}

div.leftquote {
	float: left;
	width: 200px;
	padding: 10px;
	border-top: 1px solid #005491;
	border-bottom: 3px double #005491;
	color: #003a65;
	font: 0.9em/120% "Trebuchet MS", Georgia, "Times New Roman", Times, serif;
	margin: 10px 15px 10px 10px;
}

fieldset {
border: 1px dotted #005491;
font-size: 9px;
padding: 6px;
margin-top: 1px;
color: #005491;
}

legend {
color: #005491;
font-weight: normal;
letter-spacing: 1px;
padding: 6px;
font-size: 12px;
}